
import httpx


async def get_comment(client: httpx.AsyncClient, comment_id: int)->httpx.Response:
    assert isinstance(comment_id, int)

    # ?ids={id},{id_2},{id_3}
    url = f"https://api.chouti.com/comments/batch.json?ids={comment_id}"
    r = await client.get(url)
    return r
